от
Мой АРМ усилить работал отлично использовать для хранения во время моей последней сборки приложения, и теперь я получаю "не найден плагин в хранилище для поставщика" ошибка. Я не внесла никаких изменений в конфигурации. Ниже мой усиливают версия:
    "@aws

Я немного запуталась, с какой версией апгрейд/даунгрейд, не нарушая аутентификации.

Пожалуйста, войдите или зарегистрируйтесь для публикации ответа на этот вопрос.

...